body{font-size:75%;font-family:'Gudea'}
#site-name{font-size:2em;font-family:'Francois One'}
#site-slogan{font-size:1.2em;font-family:'Gudea'}
#page-title{font-size:2em;font-family:'Gudea'}
.node-title{font-size:1.1em;font-family:'Gudea'}
.comment-title{font-size:1.1em;font-family:'Gudea'}
.block-title{font-size:1.1em;font-family:'Gudea'}
h1,h2,h3,h4{font-family:'Gudea'}
h5,h6{font-family:'Gudea'}
h1{font-size:2em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1em;}
h6{font-size:1em;}
#menu-bar .menu-wrapper,#primary-menu-bar .menu-wrapper{font-family:'Gudea'}
#secondary-menu-bar .menu-wrapper,#menu-bar #block-system-user-menu{font-family:'Gudea'}
nav.block .block-content{font-family:'Gudea'}
ruby ruby{font-family:'Gudea'}